ISPConfig 2.2.30 but still PHP Version 5.2.0-8+etch13

pgeppl

New Member
hi
warum hat der bei mir die PHP Version nicht auf 5.2.9 upgedatet???
beim installieren hat er mir keine Fehler gebracht und alles läuft auch wieder wunderbar, bis auf php version 5.2.9 die mir fehlt.
ich würde nämlich gerne die Gallery3 ausprobieren und die benötigt min. 5.2.3 :(

hat jemand eine idee und kann mir bitte helfen

danke
pgeppl
 

Till

Administrator
Du verwechselst das ISPConfig PHP mit dem PHP Deiner linux Distribution. das PHP in ISPConfig ist nur für den Contraolpanel Server auf Port 81.
 

pgeppl

New Member
hi
das hab ich jetzt auch endlich gecheckt ;)

das mit php funkt jetzt auch alles bestens.

probleme hab ich nur mehr mit der gallery3 weil ich vom Flash uploader die Var Table nicht finden kann um die daten zu ändern :(
aber das gehört wahrscheinlich in ein anderes forum.

pgeppl
 

Werbung

Top
Unsere Website wird durch die Anzeige von Online-Werbung für unsere Besucher ermöglicht.
Bitte ziehe es in Betracht, uns zu unterstützen, indem du deinen Werbeblocker deaktivierst.